{
	"name": "plugin/db-sync/query/product-calc-test.json",
	"table": [
		{
			"table": "product",
			"record_type": [""],
			"alias": "pr"
		}
	],
	"parameter": {
		"show_sql": false,
		"record_id_in": [],
		"field": ["pr.record_id"]
	},
	"query": [["pr.record_id", "in", "record_id_in"]]
}
